* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
 
}


a {
  text-decoration: none;
  /* color: black; */
}

:root{
  --primary-color:linear-gradient( 135deg, #97ABFF 10%, #123597 100%);
  --secondary-color:linear-gradient( 135deg, #FDEB71 10%, #F8D800 100%);;
}


/* #NavColor{
    background-color: rgb(25, 25, 77);
}
 */

/* navbar section */
#navbar-brand{
  color: white;

}
#first-part{
  color: white;
 
  /* background: #0071c5; */
  background:var(--primary-color)
 
}



.navbar-container {
  background:var(--primary-color);
  color:white;
  margin: 0;
  padding: 0;
  padding-bottom:1.5rem;
  /* border-bottom: 1px solid; */
  /* background: radial-gradient(circle, rgba(191, 119, 150, 1) 0%, rgba(148, 187, 233, 1) 100%); */
}
.navbar-container button {
  border: 2px solid white;
  margin-top:.3rem;
  background:white;
  /* background: radial-gradient(circle, rgb(105, 44, 70) 0%, rgb(72, 98, 128) 100%); */
  color:black ;
}

.navbar-container li a {
  color:white;
}
.navbar-container li a:hover {
  color: var(--secondary-color);
  text-shadow: 2px 2px 4px black;
  transform: scale(1.09);
}

.navbar-container .navbar-nav li {
  padding: 0;
}

.navbar-container.navbar-brand {
  color:var(--secondary-color);
 
}
.navbar-container button:hover {
   border: 2px solid linear-gradient( 135deg, #FDEB71 10%, #F8D800 90%);
  /* color: black; */
   box-shadow: 5px 5px 5px #123597, -5px -5px 5px #97ABFF; 
         
}
#section-divider {
  background: var(--primary-color);
  /* background: radial-gradient(circle, rgba(191, 119, 150, 1) 0%, rgba(148, 187, 233, 1) 100%); */
  color: white;
  padding: 20px;
}



#getButton{
  border: 1px solid black;
  /* color: black; */
}
#getButton:hover {
  background-color: black;
}

.icons-number {
  display: flex !important;
  justify-content: center !important;
  align-content: center !important;
  text-align: center;
  border: 2px solid black;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  margin: auto;
  /* background-color:rgb(36, 36, 36);
   */
  background: var(--primary-color);

  color: white;
}
#part10 {
  background: var(--primary-color);
  
  color: white;
  /* padding: 20px; */
}

#priceOffer:hover{
  transform: scale(1.1);
  transition: transform .2s linear; 
}

/* 
.icons-number {
  text-align: center;
  height: 40px;
  width: 40px;
  display: flex !important;
  justify-content: center !important;
  align-content: center;
  border-radius: 50%;
  background-color: rgb(146, 44, 44);
  color: #fff;
} */

#MoneyBack{
  background: var(--primary-color) ;
  color: black;
 
}

a {
  color: white;
}

#list-items  {
  color: black;
  /* background: #5c1b37; */
  

  padding: 20px;
}
#list-items li:hover {
  text-decoration: underline;
}
#list-items li {
  color: white;
  margin: 1.5rem;
}
#footer {
  color: white !important;
  background-color: rgb(36, 36, 36);
}

.accordion-button {
  color: var(--bs-accordion-active-color) !important;
  background-color: white !important;
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0
    var(--bs-accordion-border-color);
}
